.ebid_create_section {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border: 1px solid #ccc;
    padding: 15px;
    width: 400px;
    margin-bottom: 20px;
    display: block;
    margin-left: 35%;
}

.ebid_create_section h2 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.ebid_create_section p {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    font-size: 12px;
}


.ebid_form {
    margin: 0;
    padding: 0;
}

.ebid_form ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ebid_form ul li {
    margin: 10px 0 15px 0;
    padding: 0;
    background: none;

}

.ebid_form ul li.no_padding_top {
    margin: 0 0 -2px 0;
}

.ebid_form ul li div {
    margin-bottom: 3px;
}

.ebid_form ul li div ul li {
    margin-bottom: 2px;
}

.ebid_form ul li div label {
    font-weight: bold;
    padding-bottom: 5px;
}

.ebid_form ul li div label.disabled {
    color: #aaa;
    font-weight: normal;
}

.ebid_form ul li div label.error {
    font-weight: normal;
}

.ebid_form ul li div span.required_icon {
    color: red;
}

.ebid_form ul li div div.ebid_label_help {
    display: inline-block;
}

.ebid_form ul li div span#ebid_create_preview {
    margin-left: 5px;
    padding-left: 18px;
    padding-top: 3px;
    height: 29px;
    background: url('../../images/icons/preview.gif') no-repeat;
    display: none;
}

.ebid_form ul li div span#ebid_create_phase {
     margin-left: 5px;
     padding-left: 20px;
     padding-top: 3px;
     height: 29px;
     background: url('../../images/icons/copy.gif') no-repeat;
}

.ebid_form ul li div input#ebid_create_newphase {
    display: none;
}

.ebid_form ul li div select#ebid_create_phase {
    width: 157px;
}

.ebid_form ul li div input[type="text"], .ebid_form ul li div textarea, .ebid_input {
    border: 1px solid #aaa;
    padding: 5px;
    width: 100%;
    font-size: 12px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.ebid_form ul li div input[type="submit"] {
    border: 1px solid #357ebd;
    padding: 7px 10px 7px 10px;
    background: #428bca;
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ebid_form ul li div input[type="submit"]:hover {
    opacity:0.9;
}

.ebid_form ul li div input.xsmall, .ebid_form ul li div textarea.xsmall, .ebid_input_xsmall {
    width: 10%;
}

.ebid_form ul li div input.small, .ebid_form ul li div textarea.small, .ebid_input_small {
    width: 25%;
}

.ebid_form ul li div input.medium, .ebid_form ul li div textarea.medium, .ebid_input_medium {
    width: 50%;
}

.ebid_form ul li div input.large, .ebid_form ul li div textarea.large, .ebid_input_large {
     width: 75%;
 }

.ebid_form ul li div input.full, .ebid_form ul li div textarea.full, .ebid_input_full {
    width: 100%;
}

.ebid_qa_question_div ul, .ebid_qa_question_div ol {
    list-style: initial;
    margin-left: 2em;
}
.ebid_qa_question_div ol {
    list-style-type: decimal;
}

.ebid_section {
    border: 1px solid #ccc;
    padding: 15px;
    margin-bottom: 20px;
}

.ebid_left {
    float: left;
}

.ebid_right {
    float: right;
}

.ebid_text_center {
    text-align: center;
}

.ebid_bold {
    font-weight: bold;
}

.ebid_margin_bottom_5 {
    margin-bottom: 5px;
}

#ebid_create_date_table {
    margin-top: 8px;
    width: 100%;
}

#ebid_create_date_table tr th {
    text-align: left;
    padding: 5px;
    white-space: nowrap;
}

#ebid_create_date_table tr th.center {
    text-align: center;
}

#ebid_create_date_table tr td {
    padding: 5px;
    white-space: nowrap;
}

#ebid_create_date_table tr td.center {
    text-align: center;
}

#ebid_create_date_table tr td.disabled {
    background: #f9f9f9;
}

#ebid_create_date_table tr td label.error {
    text-align: left;
    padding-left: 1px;
    margin-bottom: -1px;
}

.ebid_dates_time_sep {
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
}

.ebid_dates_time_area {
    margin-left: 3px;
}

.ebid_date_section_40 {
    width: 40%;
    margin-right: 20px;
}

.ebid_date_section_30 {
    width: 30%;
    margin-top: 4px;
}

.ebid_navigation {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    width: 15%;
    border: 1px solid #ccc;
    padding: 10px 10px 10px 10px;
    float: left;
    margin-bottom: 30px;
}

.ebid_navigation ul {
    margin: 0;
    padding: 0;
}

.ebid_navigation ul li {

}

.ebid_navigation ul li .active {
    color: #333;
    list-style: decimal;
}

.ebid_content {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    width: 80%;
    border: 1px solid #ccc;
    padding: 10px;
    float: right;
    margin-bottom: 30px;
}

.ebid_manage {
    margin-top: 1px;
    float: right;
    display: none;
}

.ebid_form_message {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.ebid_form_fields_message {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.ebid_form_message_success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

.ebid_form_message_alert {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.ebid_form_message_info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}

.ebid_intention {
    max-height: 450px;
    overflow: scroll;
}

.bid_progress_actions_buttons {
    display: none;
    margin-top: 8px;
}

.ebid_infolibrary_download {
    display: none;
}

#ebid_categories {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#ebid_categories li {
    margin: 0px;
    padding: 0px;
    background: #ffffff;
}

#ebid_questions {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#ebid_questions li {
    margin: 0px;
    padding: 0px;
    background: #ffffff;
}

#ebid_selection_event_questions li {
    list-style: none;
    margin-left: 0px;
}

#ebid_selection_event_categories {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#ebid_selection_event_categories li {
    margin: 0px;
    padding: 0px;
    background: #ffffff;
}


.ebid_terms {
    margin-top: 0px;
    margin-bottom: 0px;
}

.ebid_terms p {
    margin-bottom: 5px;

}

.ebid_terms_no_border {
    border-top: none;
    border-left: none;
    border-bottom: none;
}

.ebid_terms_no_border_all {
    border: none;
}

.ebid_text_center {
    text-align: center;
}

.ebid_text_right {
    text-align: right;
}

.ebid_table_padding_10 {
    padding: 0 10px 0 10px;
}

.selection-border-right {
    border-top: none;
    border-left: none;
    border-bottom: none;
}

.selection-no-border {
    border: none;
}

.selection-text-center {
    text-align: center;
}

.selection-text-left {
    text-align: left;
}

.selection-text-right {
    text-align: right;
}

.selection-color-red {
    background: red;
}

.selection-color-amber {
    background: orange;
}

.selection-color-green {
    background: green;
}

.selection-no-padding {
    padding: 0px;
}

.selection-bold {
    font-weight: bold;
}

.selection-comments {
    width: 100%;
    height: 130px;
    resize: none;
    border: none;
    margin-bottom: 0;
}

.selection-border-rag-rad {
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;

    -moz-border-bottom-right-radius: 10px;
    -moz-border-top-right-radius: 10px;

    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.selection-vertical-align {
    vertical-align: middle;
}

#ebid_questions_levels li, #ebid_selection_event_questions_levels li {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border: 1px solid #ccc;
    background: #f9f9f9;
    padding: 7px 7px 5px 7px;
}

#ebid_questions_levels li div.ebid_questions_levels_input {
    float: left;
    width: 88%;
    margin-right: 8px;
    margin-bottom: -12px;
}

#ebid_questions_levels li div.ebid_questions_levels_buttons {
    float: right;
    margin-top: 5px;
}

#ebid_selection_event_questions_levels li div.ebid_selection_event_questions_levels_input {
    float: left;
    width: 88%;
    margin-right: 8px;
}

#ebid_selection_event_questions_levels li div.ebid_selection_event_questions_levels_buttons {
    float: right;
    margin-top: 5px;
}

.ebid_create_level {
    margin-bottom: 10px;
}

.ebid_selection_event_create_level {
    margin-bottom: 10px;
}

.ebid_terms_actions {
    margin-bottom: 7px;
    display: none;
    margin-bottom: 5px;
}

.ebid_terms_actions:hover {
    cursor: pointer;
}
html body table.ebid_rag_table {
    width: 600px;
    border-radius: 0 !important;
}
.ebid_rag_table td {
    text-align: left;
    height: 2.5em;
    border: none !important;
 }
.ebid_rag_table td:nth-child(1) {
    text-align: center;
    width: 15%;
}
.ebid_rag_table td:nth-child(2) {
    text-align: center;
    width: 10%;
}
.ebid_rag_table td:nth-child(odd) {
    vertical-align: middle;
    padding: 0 .5em;
}

table.report_table {
    word-wrap: break-word;
    table-layout: fixed;
}
table.report_table th:nth-child(1) {
    width: 16em;
}
table.report_table th:nth-child(2) {
    width: 12em;
}

ul.ebid_terms_list {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.ebid_terms_list li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ebid_terms_count {
    width: 20px;
    border: 1px solid #ccc;
    padding: 10px;
    display: block;
}

.ebid_level_settings {
    margin: 5px 0 10px 0;
    border: 1px solid #ccc;
    padding: 10px;
    background: #ffffff;
    text-align: left;
    display: none;
}

.ebid_level_settings h2 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 2px;
    margin-bottom: 10px;
}

#ebid_decline_wrapperMask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: visible;
    background-color: rgb(0, 0, 0);
    opacity: 0.7;
    z-index: 1;
    background-position: initial initial;
    background-repeat: initial initial;
    text-align: center;
}

.ebid_decline_intent_popup {
    display: none;
    position: fixed;

    top: 50%;
    left: 50%;

    width: 500px;
    min-height: 170px;

    padding: 1em;

    opacity: 1;
    z-index: 100;

    background: #FFF;
    box-shadow: 0px 1px 6px 2px hsl(0, 0%, 92%);
    box-sizing: border-box;

    margin-left: -250px;
    margin-top: -85px;
}

.ebid_decline_intent_popup > fieldset {
    width: 100%;
    height: 100%;
    padding: 1em;

    text-align: center;
    box-sizing: border-box;
}

.ebid_decline_intent_popup > fieldset .ebid_decline_intent_close {
    color: #5C85BA;
    cursor: pointer;
}

.ebid_decline_intent_popup > fieldset label {
    display: inline-block;
    min-width: 6em;
    margin-right: 1em;
}

.ebid_decline_intent_popup > fieldset textarea {
    padding: .25em;
    min-width: 18em;
    max-width: 18em;
    min-height: 6em;
    margin: 0;
    vertical-align: text-top;
}

.ebid_decline_intent_popup > fieldset > legend {
    text-align: left;
}

.ebid_decline_intent_row {
    display: block;
    text-align: left;
    width: 75%;
    margin: 0 auto 1em auto;
}

.ebid_edit_permissions td {
    text-align: center;
    vertical-align: middle;
}

.ebid_edit_permissions td:first-of-type {
	text-align : left;
}

.ebid_templates_loading {
    display: none;
}

#ebid_pricing_edit_fields {
    border: 1px solid #ccc;
    padding: 10px 10px 10px 10px;
    width: 70%;
    margin: 10px 1% 10px 1%;
    float: left;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#ebid_pricing_edit_fields ul {
    margin: 0;
    padding: 10px 10px 0 10px;
    border-width: 1px;
    border-color: transparent;
    border-right-style: solid;
}

#ebid_pricing_edit_fields ul.active {
    background: #dff0d8;
    border: 1px solid #d6e9c6;
}

#ebid_pricing_edit_fields ul li {
    margin-top: 0;
    margin-bottom: 0;
}

#ebid_pricing_edit_fields ul li.field_noexist {
    padding-bottom: 10px;
}

#ebid_pricing_edit_fields ul li ul {
    padding: 10px 0 0 20px;
}

#ebid_pricing_edit_fields ul li ul li {
    margin-bottom: 10px;
    margin-right: -1px;
}

#ebid_pricing_edit_fields ul li div.field {
    border: 1px solid #ccc;
    background: #f9f9f9;
    min-height: 27px;
    margin: 0px;
    padding: 0px;
}

#ebid_pricing_edit_fields ul li div.title {
    float: left;
    font-weight: bold;
    font-size: 12px;
    margin-top: 2px;
    padding: 5px 0 0 5px;
    width: 40%;
}

#ebid_pricing_edit_fields ul li div.disabled {
    font-weight: normal;
    color: grey;
}

#ebid_pricing_edit_fields ul li div.type {
    float: right;
    font-size: 10px;
    margin-top: 2px;
    padding: 6px 10px 0 5px;
    width: 30%;
    text-align: right;
    color: #666;
}

#ebid_pricing_edit_fields ul li div.options {
    float: right;
    margin-bottom: -3px;
}

#ebid_pricing_edit_fields ul li div.options img {
    cursor: pointer;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px 8px 5px 10px;
}

#ebid_pricing_edit_fields ul li div.options img:hover {
    background: #f1f1f1;
}

#ebid_pricing_edit_fields ul li div.options img.active
{
    background: #ffffff;
    border-bottom: none;
}

#ebid_pricing_edit_fields ul li div.options div.createLevel {
    padding-top: 5px;
    padding-bottom: 3px;
}

#ebid_pricing_edit_fields ul li div.options ul.levels {
    margin: 0;
    padding: 0;
}

#ebid_pricing_edit_fields ul li div.options ul.levels li {
    margin-bottom: 0px;
    margin-top: 5px;
}

#ebid_pricing_edit_fields ul li div.options ul.levels li div {
    float: left;
    width: 94%;
}

#ebid_pricing_edit_fields ul li div.options ul.levels li div.deleteLevel {
    margin-top: 5px;
    margin-left: 20px;
    border: none;
    display: inline-block;
    width: 3%;
}

#ebid_pricing_edit_fields ul li div.options ul.levels li div.deleteLevel img {
    padding: 0;
    border: none;
}

#ebid_pricing_edit_fields ul li div.options ul.levels li div.deleteLevel img:hover {
    background: none;
}

#ebid_pricing_edit_fields ul li div.content {
    padding: 10px 7px 7px 7px;
    clear: both;
    border-top: 1px solid #ccc;
    background: #ffffff;
    display: none;
}

#ebid_pricing_edit_fields ul li div.content div.options {
    border: 1px solid #ccc;
    padding: 10px;
    width: 97%;
    margin-top: 10px;
    margin-right: 2px;
}

#ebid_pricing_edit_fields ul li div.content div.options div.logic {
    border: 1px solid #ccc;
    padding: 5px;
    background: #f2f2f2;
}

#ebid_pricing_edit_fields ul li div.content div.options div.logic img.deleteLogic {
    border: none;
    margin: 0 0 -4px 4px;
    padding: 0;
}

#ebid_pricing_edit_fields ul li div.content div.options div.function {
    margin-top: 10px;
    padding: 5px;
    border: 1px solid #ccc;


}

#ebid_pricing_edit_fields ul li div.content .enable {
    margin: 0 0 3px 0;
}

#ebid_pricing_edit_fields ul li div.clearboth {
    clear: both;
}

#ebid_pricing_edit_fieldTypes {
    border: 1px solid #ccc;
    width: 24%;
    margin: 10px 1% 0 0;
    float: right;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#ebid_pricing_edit_fieldTypes .help {
    padding: 12px 25px 5px 7px;
    border-bottom: 1px solid #ccc;
    margin: 0;
    font-weight: inherit;
    color: grey;
    text-align: right;
    background: #f9f9f9 url('../images/icons/help.gif') no-repeat;
    background-position: right 8px center;
    height: 20px;
}

#ebid_pricing_edit_fieldTypes .help select {
   float: left;
   margin-top: -3px;
    width: 43%;
}

#ebid_pricing_edit_fieldTypes ul {
    margin: 0;
    padding: 5px 10px 0 10px;
}

#ebid_pricing_edit_fieldTypes ul li {
    border: 1px solid #bbb;
    background: #CEDBEB;
    padding: 5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

#ebid_pricing_edit_fieldTypes ul li:hover {
    cursor: pointer;
    background: #d4deeb;
    font-weight: bold;
}

#ebid_pricing_edit_fieldTypes ul li.disabled {
    background: #f2f2f2;
    cursor: not-allowed;
    color: grey;
}

#ebid_pricing_edit_fieldTypes ul li.disabled:hover {
    font-weight: normal;
}

.ebid_pricing_field_edit_input {
    width: 80%;
}

.ebid_pricing_field_edit_textarea {
    width: 100%;
    margin: 0px;
}

.ebid_pricing_field_edit_numeric {
    width: 80%;
    text-align: center;
}

.ebid_pricing_field_edit_select {
    width: 100%;
}

.ebid_pricing_field_edit_radio {
     margin: 0;
     list-style: none;
     padding: 0;
}

.ebid_pricing_field_edit_radio li {
    margin: 0;
    padding: 1px 0 1px 0;
}

.ebid_pricing_field_edit_delete {
    cursor: pointer;
}

.ebid_pricing_field_edit_copy {
    cursor: pointer;
}

#ebid_pricing_modal {
    width: 480px;
    top: 10%;
    left: 50%;
    margin-left: -242px;
    border: 1px solid #a3a0a2;
    background: #fff;
    z-index: 100;
    position: fixed;
    padding: 20px 20px 20px 70px;
    display: none;
}

#ebid_pricing_modalMask {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    visibility: visible;
    background-color: rgb(0, 0, 0);
    opacity: 0.7;
    z-index: 1;
    background-position: initial initial;
    background-repeat: initial initial;
    display: none;
}

.ebid_pricing_popup_list {
    list-style: none;
}

.ebid_pricing_popup_list li div {
    margin-bottom: 2px;
}

.ebid_pricing_popup_list li div label {
    font-weight: bold;
}

#ebid_decline_wrapperMask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: visible;
    background-color: rgb(0, 0, 0);
    opacity: 0.7;
    z-index: 1;
    background-position: initial initial;
    background-repeat: initial initial;
    text-align: center;
}

.ebid_decline_intent_popup {
    display: none;
    position: fixed;

    top: 50%;
    left: 50%;

    width: 500px;
    min-height: 170px;

    padding: 1em;

    opacity: 1;
    z-index: 100;

    background: #FFF;
    box-shadow: 0px 1px 6px 2px hsl(0, 0%, 92%);
    box-sizing: border-box;

    margin-left: -250px;
    margin-top: -85px;
}

.ebid_decline_intent_popup > fieldset {
    width: 100%;
    height: 100%;
    padding: 1em;

    text-align: center;
    box-sizing: border-box;
}

.ebid_decline_intent_popup > fieldset .ebid_decline_intent_close {
    color: #5C85BA;
    cursor: pointer;
}

.ebid_decline_intent_popup > fieldset label {
    display: inline-block;
    min-width: 6em;
    margin-right: 1em;
}

.ebid_decline_intent_popup > fieldset textarea {
    padding: .25em;
    min-width: 18em;
    max-width: 18em;
    min-height: 6em;
    margin: 0;
    vertical-align: text-top;
}

.ebid_decline_intent_popup > fieldset > legend {
    text-align: left;
}

.ebid_decline_intent_row {
    display: block;
    text-align: left;
    width: 75%;
    margin: 0 auto 1em auto;
}

.ebid_edit_permissions td {
    text-align: center;
    vertical-align: middle;
}

.ebid_edit_permissions td:first-of-type {
    text-align: left;
}

.ebid_selection_edit_permissions td:first-of-type {
    text-align: center;
}

#servicescope_iframe{
    overflow-x:hidden;
    overflow-y:auto;
}

.ebid_sortable_shadow {
    box-shadow: 1px 1px 2px 1px hsl(0, 0%, 80%);
}

.ebid_sortable_child {
    background: #FFF;
}

.ebid_sortable_button {
    cursor : pointer;
}

.ebid_adjusted_cost_mask {
    z-index: 1336;
    position: fixed;
    display: none;
    background: hsla(0, 0%, 10%, 0.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ebid_adjusted_cost_popup {
    position: fixed;
    z-index: 1337;
    width: 400px;
    height: 165px;

    left: 50%;
    margin-left: -200px;

    top: 50%;
    margin-top: -132px;

    padding: 1em;

    background: #FFF;
    border:     1px solid #a3a0a2;
}

.ebid_adjusted_cost_popup > fieldset {
    width: 100%;
    height: 100%;
    padding: 1em;
    box-sizing: border-box;
}

.ebid_adjusted_cost_row {
    height: 2em;
    line-height: 2em;
    margin-bottom: 1em;
}
.ebid_adjusted_cost_label {
    display: inline-block;
    vertical-align: middle;
    width: 35%;
    margin-right: 1em;
    text-align: right;
}
.ebid_adjusted_cost_field {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.25em;
}

.ebid_adjusted_cost_value {
    box-sizing: border-box;
    vertical-align: middle;
    width: 8em;
}
.ebid_adjusted_cost_file {
    border: none;
    padding: 0;
}
.ebid_adjusted_cost_file:hover {
    background: none;
}

.ebid_adjusted_cost_document_link {
    vertical-align: text-bottom;
    line-height: 1.75em;
    margin-right: .25em;
}

.questionTitleStyle ul {
    margin-left: 20px;
}

.ebid_qa_question_div > p {
    margin-top: 0;
}
